### Method

# WebKitWebProcessExtension WebHitTestResult context_is_selection

since: 2.8

#### Declaration [src]

    gboolean
    webkit_web_hit_test_result_context_is_selection (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Check whether there is a selected element at the hit test position.

Checks whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_SELECTION` flag is present in the context flags.

Available since: 2.8

#### Return value

Type: `gboolean`

`TRUE` if the hit test covers a selected element or `FALSE` otherwise.